    
    @font-face {
        font-family: 'archer-semibold';
        src: url('fonts/Archer-Semibold-Pro.eot');
        src: local('☺'), url('fonts/Archer-Semibold-Pro.woff') format('woff'), url('fonts/Archer-Semibold-Pro.ttf') format('truetype'), url('fonts/Archer-Semibold-Pro.svg') format('svg');
        font-weight: 400;
        font-style: normal;
    }

    @font-face {
        font-family: 'archer-bold';
        src: url('fonts/Archer-Semibold-Pro.eot');
        src: local('☺'), url('fonts/Archer-Semibold-Pro.woff') format('woff'), url('fonts/Archer-Semibold-Pro.ttf') format('truetype'), url('fonts/Archer-Semibold-Pro.svg') format('svg');
        font-weight: 400;
        font-style: normal;
    }    

    @font-face {
        font-family: 'archer-medium';
        src: url('fonts/Archer-Medium-Pro.eot');
        src: local('☺'), url('fonts/Archer-Medium-Pro.woff') format('woff'), url('fonts/Archer-Medium-Pro.ttf') format('truetype'), url('fonts/Archer-Medium-Pro.svg') format('svg');
        font-weight: 400;
        font-style: normal;
    }

    body,
    html { font-family: 'Rokkitt', Helvetica, Arial, sans-serif; font-weight: 400; color: #5e5f62; background-color: #5E5F62; }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 { color: #5e5f62; font-family: 'Rokkitt', Helvetica, Arial, sans-serif; font-weight: 400; line-height: 1; }
           
    p { color: #5e5f62; font-size: 15px; margin: 0 0 16px 0; font-weight: 400; line-height: 1.3; }
        p strong { font-weight: 700; font-family: 'Rokkitt', Helvetica, Arial, sans-serif; }
    ul { padding: 0 0 0 10px; margin: 0 0 0 10px; }
    li { color: #5e5f62; font-size: 15px; margin: 0 0 18px 0; font-weight: 400; line-height: 1.3; }
        li strong { font-weight: 700; font-family: 'Rokkitt', Helvetica, Arial, sans-serif; }

    select, input, textarea { font-family: 'Rokkitt', Helvetica, Arial, sans-serif; font-weight: 400; }

    h1 { font-size: 35px; margin: 0 0 40px 0; color: #fabb15; }
    h2 { font-size: 20px; margin: 30px 0 20px 0; }
    h3 { font-size: 18px; margin: 18px 0 16px 0; font-weight: 700;}
    h4 { font-size: 16px; margin: 14px 0 12px 0; font-weight: 700;}
    h5 { font-size: 12px; margin: 0 0 16px 0; font-weight: 700; color: #959595; }

    a,
    a:visited,
    a:focus { color: #f69808; outline: none; text-decoration: none; }
    a:hover { color: #000; outline: none; text-decoration: none; }

    .left { float: left; }
    .right { float: right; }
    .centre { margin: 0 auto; }

    .gutter { margin-right: 30px; }

    .full { width: 100%; }

    .span1 { width: 295px; }
    .span2 { width: 620px; }
    .span3 { width: 945px; }

    .inner { width: 965px; }
    .inner-padded { width: 945px; padding-left: 10px; padding-right: 10px; }

    .no-margin { margin: 0; }
    .no-padding { padding: 0; } 

    .align-centre { text-align: center; }
    .align-right { text-align: right; }   

    .absolute { position: absolute; }
    .relative { position: relative; }

    .background-white { background-color: #fff; }
    .background-orange { background-color: #f69808; }
    .background-yellow { background-color: #fabb15; }
    .background-grey { background-color: #848587; }
    .background-lightgrey { background-color: #c6c7c8; }

    .background-toggle { background: #c6c7c8 url('../images/back-base-heading.gif') 0 -45px no-repeat; }

    .padding-top-30 { padding-top: 30px; }
    .padding-top-40 { padding-top: 40px; }

    .padding-bottom-20 { padding-bottom: 20px; }
    .padding-bottom-30 { padding-bottom: 30px; }
    .padding-bottom-40 { padding-bottom: 40px; }
    .padding-bottom-60 { padding-bottom: 60px; }

    .margin-bottom-10 { margin-bottom: 10px; }
    .margin-bottom-20 { margin-bottom: 20px; }
    .margin-bottom-30 { margin-bottom: 30px; }
    .margin-bottom-40 { margin-bottom: 40px; }

    .margin-top-20 { margin-top: 20px; }

    .large-text { font-size: 18px; }

    .orange { color: #f69808; }

	.heading-link,
    .heading { width: 275px; padding: 11px 11px 9px 11px; }
	
	.heading-link	{ background: #c6c7c8 url('../images/back-base-heading.gif') 0 -45px no-repeat; }
	
		.heading-link h2,
        .heading h2 { font-size: 24px; margin: 0; color: #fff; margin: 0; }
        .toggle .heading { cursor: pointer; }
    a.grey { color: #5e5f62; }
    a.grey:hover { color: #f69808; }

    a.button { float: left; padding: 6px 13px 4px 13px; color: #fff; text-decoration: none; background-color: #fabb15; font-size: 16px; text-transform: uppercase; }
    a.button:hover { background-color: #c6c7c8; }



    img.left { margin: 0 20px 20px 0; }
    img.leftAlone { margin: 0 0 20px 0; }

    #header { margin: 0; padding: 40px 0 0 0; z-index: 1000; border-top: 8px solid #5E5F62; }

        #logo { width: 259px; height: 65px; }
            #logo h1 { width: 259px; height: 65px; }
                #logo h1 a { display: block; width: 259px; height: 65px; text-indent: -3000px; background: url('../images/oar.png') 0 0 no-repeat; }
        #navigation { top: 24px; left: 300px; }
            #navigation ul { float: left; width: 100%; list-style: none; margin-left: 0; }
                #navigation ul li { float: left; margin: 0 2px 0 0; font-family: 'Rokkitt', Helvetica, Arial, sans-serif; font-weight: 400; font-size: 18px; }
                #navigation ul li a { color: #848587; padding: 5px 8px 5px 8px; }
                #navigation ul li a:hover,
                #navigation ul li a.current,
                #navigation ul li a.section { color: #fff; background-color: #fabb15; }
                #navigation ul li.parent ul { display: none; top: 27px; left: -14px; width: 200px; border-left: 4px solid #fff; border-right: 4px solid #fff; border-bottom: 4px solid #fff; padding: 0; z-index: 100; }
                    #navigation ul li.parent ul li { float: left; width: 180px; padding: 5px 10px 5px 10px; border-top: 1px solid #fff; background-color: #fabb15; margin: 0; }
                    #navigation ul li.parent ul li a { padding: 0; display: block; color: #fff; }
                    #navigation ul li.parent ul li a:hover { padding: 0; display: block; color: #9f7609; }
        #search-wrap { width: 26px; right: 0; top: 26px; }
            #search-wrap img { cursor: pointer; }

        #search-form { right: 10px; top: -15px; display: none; }
            #search-form .action { display: none; }
            #search-form input.text { width: 130px; }

        #feedback-form { float: left; width: 100%; }
        #feedback-form .field { float: left; width: 100%; margin: 0 0 20px 0; }
        #feedback-form .middleColumn { float: right; width: 420px; }
        #feedback-form .Actions { float: right; width: 420px; }
        #feedback-form label { color: #5e5f62; font-size: 15px; font-weight: 400; line-height: 1.3; }
        #feedback-form #Other label { float: right; width: 420px; }
        #feedback-form .message { float: left; width: 100%; color: #cc0000; }
        #page #feedback-form ul { list-style: none; padding: 0; margin: 0; }
        #page #feedback-form li { list-style-image: none; padding: 0 0 0 0; margin: 0 0 5px 0; }
        #page #feedback-form li label { padding: 0 0 0 10px; }
    
    #social a { float: left; display: block; width: 30px; height: 29px; text-indent: -3000px; }
        #social a.facebook { background: transparent url('../images/icon-facebook.png') 0 0 no-repeat; }
        #social a.twitter { background: transparent url('../images/icon-twitter.png') 0 0 no-repeat; }
        #social a.linkedin { background: transparent url('../images/icon-linkedin.png') 0 0 no-repeat; }

    #slider { background: transparent url('../images/back-slider.gif') 0 0 repeat-x; height: 305px; margin: 0 0 0; overflow: hidden; position: relative; z-index: 300; }
        #slider-pagination { height: 20px; left: 50%; margin: 280px 0 0 -470px; z-index: 100; }
        #slider-pagination-links { left: 0; bottom: 20px; }
        #slider-pagination-links a { float: left; display: block; width: 16px; height: 6px; background-color: #fbd185; text-indent: -3000px; margin: 0 8px 0 0; }
        #slider-pagination-links a:hover,
        #slider-pagination-links a.activeSlide { background-color: #fff; }
        #slider-pagination #social { position: absolute; right: 25px; top: -110px; width: 30px; }
        #slider-pagination #social a { margin: 0 0 5px 0; }
        #slider-wrap { height: 305px; width: 1200px; background: transparent url('../slides/slide-01-back.jpg') 0 0 no-repeat; }

    #section-space { background-color: #fff; margin: 0; height: 30px; overflow: hidden; }
    #section { background: #f69808 url('../images/back-section.png') center 0 no-repeat; margin: 0; height: 90px; overflow: hidden; }
        #section-inner { height: 90px; left: 50%; margin: 0 0 0 -470px; z-index: 100; }
            #section-inner span { position: absolute; top: 25px; left: 25px; font-size: 36px; color: #fff; }
            #section-inner #social { position: absolute; top: 34px; right: 20px; }

    #sub-navigation { background: #f2f3f3 url('../images/back-subnavigation.gif') 0 0 repeat-x; height: 60px; }
        #sub-navigation ul { float: left; width: 100%; list-style: none; margin: 20px 0 0 0; padding: 0; }
            #sub-navigation ul li { float: left; margin: 0 2px 0 0; font-family: 'Rokkitt', Helvetica, Arial, sans-serif; font-weight: 400; font-size: 17px; }
            #sub-navigation ul li a { color: #848587; padding: 5px 10px 5px 10px; }
            #sub-navigation ul li a:hover,
            #sub-navigation ul li a.current,
            #sub-navigation ul li a.section { color: #fff; background-color: #848587; }
    
    #content { padding: 40px 0 40px 0; min-height: 300px; }
        .field { float: left; width: 100%; margin: 0 0 8px 0; }
        .dropdown select { border: 1px solid #cececf; color: #5e5f62; font-size: 15px; width: 293px; padding: 5px 5px 5px 0; }
        .text input,
        .email input { border: 1px solid #cececf; color: #5e5f62; font-size: 15px; width: 292px; padding: 5px 0 5px 0; text-indent: 5px; }
        .textarea textarea { border: 1px solid #cececf; color: #5e5f62; font-size: 15px; width: 282px; height: 100px; padding: 5px; }
        .Actions { float: left; width: 100%; }
        .Actions input { float: left; padding: 6px 13px 4px 13px; color: #fff; text-decoration: none; background-color: #fabb15; font-size: 16px; text-transform: uppercase; border: none; }
        .Actions input:hover { background-color: #c6c7c8; }

        #page ul { margin: 0 0 20px 0; padding: 0 0 0 15px; }
        #page li { list-style-image: url('../images/bullet.gif'); list-style-position: outside;  margin: 0 0 10px 0; }

        #results { border-bottom: 1px solid #cececf; }
            .result { border-top: 1px solid #cececf; padding: 15px 0 0 0; margin-bottom: 0 0 15px 0; }
            .result span { padding-right: 5px; }
            
        #blog-posts {  }
            .blog-post { border-bottom: 1px solid #cececf; padding: 0 0 0 0; margin-bottom: 0 0 15px 0; }
            .blog-post span { padding-right: 5px; }

        #MemberLoginForm_LoginForm label { float: left; width: 100%; margin: 0 0 10px 0; }
        #MemberLoginForm_LoginForm .text input,
        #MemberLoginForm_LoginForm .email input,
        #MemberLoginForm_LoginForm .password input { border: 1px solid #cececf; color: #5e5f62; font-size: 15px; width: 292px; padding: 5px 0 5px 0; text-indent: 5px; }
        #MemberLoginForm_LoginForm #Remember input { float: left; margin: 2px 10px 0 0; }
        #MemberLoginForm_LoginForm #Remember label { width: 70%; }
        #MemberLoginForm_LoginForm #ForgotPassword { float: left; width: 100%; margin: 15px 0 0 0; }

        #applicationform h2 { color: #FABB15; }
        #applicationform .text label,
        #applicationform .file label,
        #applicationform .textarea label,
        #applicationform .email label { float: left; width: 100%; margin: 0 0 10px 0; font-size: 14px; }
        #applicationform .message { float: left; width: 100%; margin: 10px 0 0 0; font-size: 14px; color: #cc0000; }

    #base { background: #f2f3f3 url('../images/back-base-navigation.gif') 0 0 repeat-x; }
        #map { width: 293px; height: 188px; border: 1px solid #848587; margin: 0 0 10px 0; }
        #base .form .Actions input { background-color: #848587; }
        #base .form .Actions input:hover { background-color: #c6c7c8; }
        #base .toggle-inner { display: none; }
            #base .toggle-inner ul { list-style: none; }
            #base .toggle-inner ul li a { color: #5E5F62; }
            #base .toggle-inner ul li a:hover { color: #000; }
        
        #job-title { border-bottom: 1px solid #cececf; }
            #job-title h1 { margin: 0 0 15px 0; }
            #job-title p { margin: 0; }
        
        #blog-title { border-bottom: 1px solid #cececf; }
            #blog-title h1 { margin: 0 0 15px 0; }
            #blog-title p { margin: 0; }

        #latest-blogs ul { list-style: none; }
            #latest-blogs ul li { border-bottom: 1px solid #c6c7c8; padding: 0 0 15px 0; margin: 0 0 15px 0; }
                #latest-blogs ul li a { color: #5E5F62; }
                #latest-blogs ul li a:hover { color: #000; }
        
        #related-links ul { list-style: none; }
            #related-links ul li { border-bottom: 1px solid #c6c7c8; padding: 0 0 10px 15px; margin: 0 0 10px 0; font-family: 'Rokkitt', Helvetica, Arial, sans-serif; font-weight: 400; }
            #related-links ul li a { color: #5e5f62; }
            #related-links ul li a:hover { color: #f69808; }

    #footer p { color: #fff; }
        #footer p a { color: #fff; }
        #footer p a:hover { color: #fcd67f; }

        #social-links { right: 0; top: -3px; }
            #social-links span { float: left; margin: 0 10px 0 0; color: #fff; font-size: 15px; font-weight: 400; line-height: 1.6; }
            #social-links img { float: left; margin: 0 0 0 6px; }

    .ls-inner { position: relative; overflow: hidden; }

    .ls-inner,
    .ls-layer { float: left; width: 100%; height: 100%; overflow: hidden; cursor: pointer; }

    .ls-layer { position: absolute; display: none; background-position: center center; }

    .ls-active,
    .ls-animating { display: block !important; }

    .ls-layer > * { position: absolute; left: 0px; top: 0px; } 

    .ls-layer .ls-bg { left: 50%; top: 50%; }

    .ls-bottom-nav-wrapper { display: none; }

    .ls-bottom-nav-wrapper a,
    .ls-nav-prev,
    .ls-nav-next { display: none; outline: none; }

    .ls-vpcontainer { width: 100%; height: 100%; position: absolute; left: 0px; top: 0px; }
